#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_Asap_Regular_22_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x0020, space]
// (Has no glyph data)
// Unicode: [0x002D, hyphen]
0x80,0x99,0x89,0xF0,0xFF,0xEF,
// Unicode: [0x0030, zero]
0x00,0x30,0xFB,0x9E,0x01,0x00,0x00,0xF4,0xBF,0xFC,0x1E,0x00,0x00,0xFE,0x03,0x70,
0xBF,0x00,0x70,0x7F,0x00,0x00,0xFC,0x03,0xC0,0x2F,0x00,0x00,0xF6,0x08,0xF0,0x0E,
0x00,0x00,0xF2,0x0B,0xF1,0x0C,0x00,0x00,0xF0,0x0D,0xF1,0x0C,0x00,0x00,0xF0,0x0D,
0xF1,0x0C,0x00,0x00,0xF0,0x0D,0xF1,0x0C,0x00,0x00,0xF0,0x0D,0xF0,0x0E,0x00,0x00,
0xF2,0x0B,0xC0,0x1F,0x00,0x00,0xF6,0x08,0x70,0x7F,0x00,0x00,0xFC,0x03,0x10,0xFE,
0x03,0x70,0xBF,0x00,0x00,0xF4,0xBF,0xFC,0x1E,0x00,0x00,0x30,0xFB,0xAE,0x01,0x00,
// Unicode: [0x0031, one]
0x00,0x51,0xC9,0x0E,0x00,0x00,0xE0,0xFF,0xFF,0x1F,0x00,0x00,0xA0,0x68,0xC3,0x1F,
0x00,0x00,0x00,0x00,0xC0,0x1F,0x00,0x00,0x00,0x00,0xC0,0x1F,0x00,0x00,0x00,0x00,
0xC0,0x1F,0x00,0x00,0x00,0x00,0xC0,0x1F,0x00,0x00,0x00,0x00,0xC0,0x1F,0x00,0x00,
0x00,0x00,0xC0,0x1F,0x00,0x00,0x00,0x00,0xC0,0x1F,0x00,0x00,0x00,0x00,0xC0,0x1F,
0x00,0x00,0x00,0x00,0xC0,0x1F,0x00,0x00,0x00,0x00,0xC0,0x1F,0x00,0x00,0x00,0x00,
0xC0,0x1F,0x00,0x00,0x90,0xAA,0xEA,0xAF,0xAA,0x06,0xF0,0xFF,0xFF,0xFF,0xFF,0x0A,
// Unicode: [0x0032, two]
0x40,0xEA,0xEF,0x4B,0x00,0xF4,0xCF,0xCA,0xFF,0x07,0xA1,0x02,0x00,0xF4,0x0F,0x00,
0x00,0x00,0xB0,0x3F,0x00,0x00,0x00,0xB0,0x3F,0x00,0x00,0x00,0xF1,0x0F,0x00,0x00,
0x00,0xF9,0x09,0x00,0x00,0x40,0xEF,0x01,0x00,0x00,0xE2,0x4F,0x00,0x00,0x00,0xFC,
0x07,0x00,0x00,0x90,0xBF,0x00,0x00,0x00,0xF6,0x1D,0x00,0x00,0x30,0xFF,0x02,0x00,
0x00,0xD1,0x5F,0x00,0x00,0x00,0xFA,0x9E,0x99,0x99,0x29,0xFC,0xFF,0xFF,0xFF,0x5F,
// Unicode: [0x0033, three]
0x10,0xC8,0xFE,0x9D,0x01,0x00,0x70,0xEF,0xAB,0xFD,0x2E,0x00,0x00,0x03,0x00,0x80,
0x9F,0x00,0x00,0x00,0x00,0x10,0xCF,0x00,0x00,0x00,0x00,0x40,0xAF,0x00,0x00,0x00,
0x00,0xC1,0x3F,0x00,0x00,0x00,0xB9,0xDE,0x03,0x00,0x00,0x00,0xFF,0xFF,0x0A,0x00,
0x00,0x00,0x00,0xB3,0x8F,0x00,0x00,0x00,0x00,0x00,0xFE,0x01,0x00,0x00,0x00,0x00,
0xFA,0x03,0x00,0x00,0x00,0x00,0xFA,0x04,0x00,0x00,0x00,0x00,0xFD,0x02,0x40,0x03,
0x00,0x80,0xCF,0x00,0xE0,0xEF,0xAB,0xFD,0x2E,0x00,0x30,0xD9,0xFF,0x8D,0x01,0x00,
// Unicode: [0x0034, four]
0x00,0x00,0x00,0x60,0x5F,0x00,0x00,0x00,0x00,0xF3,0x7F,0x00,0x00,0x00,0x00,0xFD,
0x7F,0x00,0x00,0x00,0x90,0xBF,0x7F,0x00,0x00,0x00,0xF4,0x6A,0x7F,0x00,0x00,0x10,
0xEE,0x60,0x7F,0x00,0x00,0xA0,0x4F,0x60,0x7F,0x00,0x00,0xF6,0x08,0x60,0x7F,0x00,
0x20,0xDF,0x00,0x60,0x7F,0x00,0xC0,0x3F,0x00,0x60,0x7F,0x00,0xF7,0xAE,0xAA,0xCA,
0xCF,0x2A,0xF6,0xFF,0xFF,0xFF,0xFF,0x4F,0x00,0x00,0x00,0x60,0x7F,0x00,0x00,0x00,
0x00,0x60,0x7F,0x00,0x00,0x00,0x00,0x60,0x7F,0x00,0x00,0x00,0x00,0x50,0x5F,0x00,
// Unicode: [0x0035, five]
0x60,0xFF,0xFF,0xFF,0x06,0x90,0xBF,0xAA,0xAA,0x03,0xA0,0x3F,0x00,0x00,0x00,0xB0,
0x2F,0x00,0x00,0x00,0xB0,0x1F,0x00,0x00,0x00,0xC0,0x0F,0x00,0x00,0x00,0xD0,0xAF,
0x79,0x03,0x00,0xD0,0xFF,0xFF,0xBF,0x01,0x00,0x00,0x51,0xFC,0x0B,0x00,0x00,0x00,
0xD0,0x2F,0x00,0x00,0x00,0x80,0x5F,0x00,0x00,0x00,0x80,0x6F,0x00,0x00,0x00,0xC0,
0x3F,0x33,0x00,0x00,0xF8,0x0E,0xFE,0xBE,0xEB,0xFF,0x04,0x93,0xFD,0xDF,0x29,0x00,
// Unicode: [0x0036, six]
0x00,0x00,0x40,0xBC,0x00,0x00,0x00,0xF8,0xAF,0x00,0x00,0x90,0xDF,0x03,0x00,0x00,
0xF7,0x1C,0x00,0x00,0x30,0xEF,0x01,0x00,0x00,0xC0,0x5F,0x00,0x00,0x00,0xF2,0x0D,
0x00,0x00,0x00,0xF7,0xBB,0xFE,0x6D,0x00,0xFB,0xDF,0xCB,0xFF,0x08,0xFC,0x03,0x00,
0xE2,0x2F,0xFD,0x00,0x00,0x70,0x7F,0xFC,0x00,0x00,0x50,0x8F,0xF9,0x03,0x00,0x80,
0x6F,0xF4,0x1C,0x00,0xF3,0x1F,0xA0,0xEF,0xBB,0xFF,0x06,0x00,0xD7,0xFF,0x4B,0x00,
// Unicode: [0x0037, seven]
0xFB,0xFF,0xFF,0xFF,0x9F,0xA6,0xAA,0xAA,0xDA,0xAF,0x00,0x00,0x00,0xD0,0x3F,0x00,
0x00,0x00,0xF4,0x0C,0x00,0x00,0x00,0xFC,0x05,0x00,0x00,0x30,0xDF,0x00,0x00,0x00,
0xB0,0x6F,0x00,0x00,0x00,0xF2,0x0E,0x00,0x00,0x00,0xF9,0x07,0x00,0x00,0x10,0xFF,
0x01,0x00,0x00,0x80,0x9F,0x00,0x00,0x00,0xF1,0x2F,0x00,0x00,0x00,0xF7,0x0A,0x00,
0x00,0x00,0xFE,0x03,0x00,0x00,0x60,0xBF,0x00,0x00,0x00,0xB0,0x4F,0x00,0x00,0x00,
// Unicode: [0x0038, eight]
0x00,0xC5,0xFF,0x4B,0x00,0x70,0xFF,0xBB,0xFF,0x05,0xF0,0x1E,0x00,0xF3,0x0E,0xF3,
0x0A,0x00,0xC0,0x1F,0xF3,0x0B,0x00,0xC0,0x1F,0xE0,0x3F,0x00,0xF4,0x0C,0x50,0xFF,
0x7A,0xEF,0x03,0x10,0xFC,0xFF,0x7F,0x00,0xD1,0x5F,0x71,0xFE,0x0A,0xF8,0x07,0x00,
0xD1,0x4F,0xFC,0x01,0x00,0x50,0x8F,0xFD,0x00,0x00,0x40,0x9F,0xFC,0x03,0x00,0x70,
0x8F,0xF7,0x1C,0x00,0xF2,0x3F,0xC0,0xEF,0xBB,0xFF,0x09,0x00,0xD7,0xFF,0x5C,0x00,
// Unicode: [0x0039, nine]
0x00,0xC6,0xFF,0x5C,0x00,0x90,0xFF,0xBB,0xFF,0x06,0xF5,0x1D,0x00,0xE2,0x1F,0xFA,
0x04,0x00,0x70,0x6F,0xFC,0x01,0x00,0x40,0x8F,0xFB,0x04,0x00,0x30,0x9F,0xF6,0x1C,
0x00,0x60,0x9F,0xC0,0xFF,0xBB,0xFE,0x7F,0x00,0xE8,0xEF,0xD9,0x3F,0x00,0x00,0x00,
0xF1,0x0E,0x00,0x00,0x00,0xF8,0x08,0x00,0x00,0x30,0xEF,0x00,0x00,0x00,0xE3,0x4F,
0x00,0x00,0x50,0xFF,0x06,0x00,0x10,0xFC,0x5F,0x00,0x00,0x00,0xBE,0x02,0x00,0x00,
// Unicode: [0x0041, A]
0x00,0x00,0x70,0xEF,0x00,0x00,0x00,0x00,0x00,0xD0,0xFF,0x05,0x00,0x00,0x00,0x00,
0xF3,0xFC,0x0A,0x00,0x00,0x00,0x00,0xF8,0xF5,0x0F,0x00,0x00,0x00,0x00,0xFE,0xA0,
0x6F,0x00,0x00,0x00,0x40,0xAF,0x40,0xBF,0x00,0x00,0x00,0x90,0x5F,0x00,0xFE,0x01,
0x00,0x00,0xE0,0x0F,0x00,0xF9,0x06,0x00,0x00,0xF4,0x0A,0x00,0xF4,0x0C,0x00,0x00,
0xFA,0x05,0x00,0xE0,0x2F,0x00,0x00,0xFF,0xBC,0xBB,0xEB,0x7F,0x00,0x50,0xFF,0xFF,
0xFF,0xFF,0xDF,0x00,0xB0,0x4F,0x00,0x00,0x00,0xFE,0x02,0xF1,0x0E,0x00,0x00,0x00,
0xF8,0x08,0xF6,0x09,0x00,0x00,0x00,0xF3,0x0D,0xF9,0x03,0x00,0x00,0x00,0xC0,0x1F,
// Unicode: [0x0042, B]
0xFB,0xFF,0xFF,0x7C,0x00,0x00,0xFD,0xBB,0xDB,0xFF,0x0B,0x00,0xFD,0x01,0x00,0xE2,
0x5F,0x00,0xFD,0x01,0x00,0x70,0x9F,0x00,0xFD,0x01,0x00,0x60,0x9F,0x00,0xFD,0x01,
0x00,0xB0,0x5F,0x00,0xFD,0x01,0x20,0xF9,0x0B,0x00,0xFD,0xFF,0xFF,0xAF,0x00,0x00,
0xFD,0xBC,0xCB,0xFF,0x1A,0x00,0xFD,0x01,0x00,0x90,0xBF,0x00,0xFD,0x01,0x00,0x00,
0xFD,0x02,0xFD,0x01,0x00,0x00,0xFB,0x04,0xFD,0x01,0x00,0x00,0xFE,0x03,0xFD,0x01,
0x00,0x90,0xEF,0x00,0xFD,0xBB,0xCB,0xFE,0x4F,0x00,0xFB,0xFF,0xFF,0x9D,0x02,0x00,
// Unicode: [0x0046, F]
0xFB,0xFF,0xFF,0xFF,0x01,0xFD,0xBB,0xBB,0xBB,0x00,0xFD,0x01,0x00,0x00,0x00,0xFD,
0x01,0x00,0x00,0x00,0xFD,0x01,0x00,0x00,0x00,0xFD,0x01,0x00,0x00,0x00,0xFD,0x01,
0x00,0x00,0x00,0xFD,0xFF,0xFF,0xBF,0x00,0xFD,0xBC,0xBB,0x7B,0x00,0xFD,0x01,0x00,
0x00,0x00,0xFD,0x01,0x00,0x00,0x00,0xFD,0x01,0x00,0x00,0x00,0xFD,0x01,0x00,0x00,
0x00,0xFD,0x01,0x00,0x00,0x00,0xFD,0x01,0x00,0x00,0x00,0xEC,0x00,0x00,0x00,0x00,
// Unicode: [0x0047, G]
0x00,0x10,0xC8,0xFE,0xBE,0x06,0x00,0xF6,0xFF,0xCC,0xFD,0x7F,0x40,0xFF,0x06,0x00,
0x20,0x29,0xD0,0x5F,0x00,0x00,0x00,0x00,0xF4,0x0C,0x00,0x00,0x00,0x00,0xF7,0x08,
0x00,0x00,0x00,0x00,0xFA,0x05,0x00,0x00,0x00,0x00,0xFB,0x04,0x00,0x00,0x00,0x00,
0xFB,0x04,0x00,0xE0,0xFF,0xDF,0xFA,0x05,0x00,0xA0,0xBB,0xFF,0xF8,0x08,0x00,0x00,
0x00,0xFF,0xF5,0x0D,0x00,0x00,0x00,0xFF,0xE0,0x6F,0x00,0x00,0x00,0xFF,0x60,0xFF,
0x07,0x00,0x00,0xFF,0x00,0xF8,0xFF,0xCC,0xEC,0xEF,0x00,0x30,0xDA,0xFF,0xDF,0x3A,
// Unicode: [0x004C, L]
0xEB,0x00,0x00,0x00,0x00,0xFD,0x01,0x00,0x00,0x00,0xFD,0x01,0x00,0x00,0x00,0xFD,
0x01,0x00,0x00,0x00,0xFD,0x01,0x00,0x00,0x00,0xFD,0x01,0x00,0x00,0x00,0xFD,0x01,
0x00,0x00,0x00,0xFD,0x01,0x00,0x00,0x00,0xFD,0x01,0x00,0x00,0x00,0xFD,0x01,0x00,
0x00,0x00,0xFD,0x01,0x00,0x00,0x00,0xFD,0x01,0x00,0x00,0x00,0xFD,0x01,0x00,0x00,
0x00,0xFD,0x01,0x00,0x00,0x00,0xFD,0xBB,0xBB,0xBB,0x05,0xFB,0xFF,0xFF,0xFF,0x07,
// Unicode: [0x004F, O]
0x00,0x20,0xD9,0xFF,0x9D,0x03,0x00,0x00,0xF7,0xFF,0xCC,0xFE,0x8F,0x00,0x50,0xFF,
0x06,0x00,0x60,0xFF,0x06,0xE0,0x5F,0x00,0x00,0x00,0xF4,0x0F,0xF4,0x0D,0x00,0x00,
0x00,0xC0,0x5F,0xF8,0x08,0x00,0x00,0x00,0x70,0x9F,0xFA,0x05,0x00,0x00,0x00,0x40,
0xBF,0xFB,0x04,0x00,0x00,0x00,0x30,0xCF,0xFB,0x04,0x00,0x00,0x00,0x30,0xCF,0xFA,
0x05,0x00,0x00,0x00,0x40,0xBF,0xF8,0x08,0x00,0x00,0x00,0x70,0x9F,0xF4,0x0D,0x00,
0x00,0x00,0xC0,0x5F,0xE0,0x6F,0x00,0x00,0x00,0xF5,0x0E,0x50,0xFF,0x06,0x00,0x60,
0xFF,0x06,0x00,0xF6,0xFF,0xCC,0xFE,0x8F,0x00,0x00,0x20,0xD9,0xFF,0x9D,0x03,0x00,
// Unicode: [0x0053, S]
0x00,0x70,0xFD,0xCF,0x07,0x00,0x10,0xFD,0xCF,0xFD,0x7F,0x00,0x80,0xCF,0x01,0x00,
0x16,0x00,0xD0,0x3F,0x00,0x00,0x00,0x00,0xD0,0x2F,0x00,0x00,0x00,0x00,0xA0,0xAF,
0x00,0x00,0x00,0x00,0x20,0xFF,0x6D,0x00,0x00,0x00,0x00,0xD3,0xFF,0x8F,0x00,0x00,
0x00,0x00,0xA4,0xFF,0x2E,0x00,0x00,0x00,0x00,0xC2,0xCF,0x00,0x00,0x00,0x00,0x10,
0xFF,0x01,0x00,0x00,0x00,0x00,0xFC,0x03,0x00,0x00,0x00,0x00,0xFE,0x02,0xA0,0x06,
0x00,0x90,0xDF,0x00,0xF1,0xFF,0xCC,0xFE,0x3F,0x00,0x10,0xC8,0xFE,0xAE,0x02,0x00,
// Unicode: [0x0054, T]
0xF7,0xFF,0xFF,0xFF,0xFF,0x9F,0xB5,0xBB,0xFB,0xBF,0xBB,0x6B,0x00,0x00,0xE0,0x0F,
0x00,0x00,0x00,0x00,0xE0,0x0F,0x00,0x00,0x00,0x00,0xE0,0x0F,0x00,0x00,0x00,0x00,
0xE0,0x0F,0x00,0x00,0x00,0x00,0xE0,0x0F,0x00,0x00,0x00,0x00,0xE0,0x0F,0x00,0x00,
0x00,0x00,0xE0,0x0F,0x00,0x00,0x00,0x00,0xE0,0x0F,0x00,0x00,0x00,0x00,0xE0,0x0F,
0x00,0x00,0x00,0x00,0xE0,0x0F,0x00,0x00,0x00,0x00,0xE0,0x0F,0x00,0x00,0x00,0x00,
0xE0,0x0F,0x00,0x00,0x00,0x00,0xE0,0x0F,0x00,0x00,0x00,0x00,0xC0,0x0E,0x00,0x00,
// Unicode: [0x0058, X]
0xD0,0x4F,0x00,0x00,0x00,0xFA,0x04,0x60,0xEF,0x01,0x00,0x60,0xDF,0x00,0x00,0xFC,
0x09,0x00,0xF1,0x3F,0x00,0x00,0xF2,0x4F,0x00,0xFB,0x08,0x00,0x00,0x70,0xDF,0x60,
0xDF,0x00,0x00,0x00,0x00,0xFD,0xFA,0x3F,0x00,0x00,0x00,0x00,0xF3,0xFF,0x09,0x00,
0x00,0x00,0x00,0xA0,0xFF,0x01,0x00,0x00,0x00,0x00,0xE1,0xFF,0x08,0x00,0x00,0x00,
0x00,0xFA,0xFC,0x2F,0x00,0x00,0x00,0x50,0xEF,0x90,0xCF,0x00,0x00,0x00,0xE1,0x4F,
0x10,0xFE,0x07,0x00,0x00,0xFA,0x0A,0x00,0xF5,0x2F,0x00,0x40,0xEF,0x01,0x00,0xA0,
0xBF,0x00,0xE0,0x5F,0x00,0x00,0x10,0xFE,0x06,0xF6,0x0A,0x00,0x00,0x00,0xF5,0x0D,
// Unicode: [0x0061, a]
0x40,0xDA,0xEF,0x5C,0x00,0xF2,0xDF,0xBB,0xFE,0x08,0x50,0x01,0x00,0xE0,0x1F,0x00,
0x00,0x00,0xA0,0x3F,0x00,0x51,0x98,0xD9,0x3F,0x70,0xFF,0xFF,0xFF,0x3F,0xF7,0x7E,
0x02,0xA0,0x3F,0xFC,0x04,0x00,0xA0,0x3F,0xFE,0x01,0x00,0xA0,0x3F,0xFC,0x04,0x00,
0xF7,0x4F,0xF6,0x9F,0xD9,0xCF,0x5F,0x50,0xFC,0xBF,0x33,0x5F,
// Unicode: [0x0062, b]
0xE1,0x09,0x00,0x00,0x00,0x00,0xF2,0x0B,0x00,0x00,0x00,0x00,0xF2,0x0B,0x00,0x00,
0x00,0x00,0xF2,0x0B,0x00,0x00,0x00,0x00,0xF2,0x0B,0x00,0x00,0x00,0x00,0xF2,0x5B,
0xFC,0xAE,0x01,0x00,0xF2,0xFF,0xBD,0xFE,0x1E,0x00,0xF2,0x3E,0x00,0x90,0xAF,0x00,
0xF2,0x0B,0x00,0x10,0xFF,0x00,0xF2,0x0B,0x00,0x00,0xFC,0x03,0xF2,0x0B,0x00,0x00,
0xFA,0x04,0xF2,0x0B,0x00,0x00,0xFA,0x04,0xF2,0x0B,0x00,0x00,0xFC,0x03,0xF2,0x0B,
0x00,0x10,0xFF,0x00,0xF2,0x8F,0x00,0x90,0xAF,0x00,0xF2,0xFB,0xBE,0xFD,0x1E,0x00,
0xF1,0x23,0xEA,0xBF,0x02,0x00,
// Unicode: [0x0063, c]
0x00,0xB4,0xFE,0xBE,0x03,0x70,0xFF,0xAC,0xFC,0x08,0xF2,0x3F,0x00,0x10,0x00,0xF8,
0x08,0x00,0x00,0x00,0xFB,0x03,0x00,0x00,0x00,0xFD,0x02,0x00,0x00,0x00,0xFD,0x02,
0x00,0x00,0x00,0xFC,0x04,0x00,0x00,0x00,0xF8,0x08,0x00,0x00,0x00,0xF3,0x3F,0x00,
0x00,0x02,0x80,0xFF,0xAC,0xFC,0x0E,0x00,0xB4,0xFE,0xBE,0x05,
// Unicode: [0x0064, d]
0x00,0x00,0x00,0x20,0x8F,0x00,0x00,0x00,0x40,0x9F,0x00,0x00,0x00,0x40,0x9F,0x00,
0x00,0x00,0x40,0x9F,0x00,0x00,0x00,0x40,0x9F,0x00,0xD6,0xEF,0x59,0x9F,0x80,0xFF,
0xCC,0xFF,0x9F,0xF2,0x2E,0x00,0x90,0x9F,0xF8,0x08,0x00,0x40,0x9F,0xFC,0x03,0x00,
0x40,0x9F,0xFD,0x01,0x00,0x40,0x9F,0xFD,0x02,0x00,0x40,0x9F,0xFB,0x03,0x00,0x40,
0x9F,0xF8,0x08,0x00,0x40,0x9F,0xF2,0x2E,0x00,0xD2,0xAF,0x80,0xFF,0xCB,0xCF,0xBF,
0x00,0xD7,0xDF,0x07,0xBC,
// Unicode: [0x0065, e]
0x00,0xB4,0xFE,0x8D,0x00,0x60,0xFF,0xBC,0xFE,0x0B,0xF1,0x3F,0x00,0xC0,0x4F,0xF7,
0x08,0x00,0x50,0x9F,0xFA,0x04,0x00,0x20,0xCF,0xFC,0xFF,0xFF,0xFF,0xDF,0xFC,0xAB,
0xAA,0xAA,0x5A,0xFB,0x04,0x00,0x00,0x00,0xF8,0x09,0x00,0x00,0x00,0xF2,0x4F,0x00,
0x00,0x16,0x70,0xFF,0xAD,0xFC,0x7F,0x00,0xB4,0xFE,0xBE,0x06,
// Unicode: [0x0067, g]
0x00,0x70,0xFD,0xFF,0xFF,0x7F,0x00,0xFA,0xDF,0xFD,0xEF,0x5C,0x30,0xEF,0x01,0x30,
0xEF,0x00,0x70,0x8F,0x00,0x00,0xFB,0x03,0x70,0x8F,0x00,0x00,0xFB,0x04,0x30,0xDF,
0x01,0x20,0xFF,0x00,0x00,0xF9,0xBF,0xFC,0x6F,0x00,0x00,0xD1,0xFF,0xCF,0x05,0x00,
0x00,0xED,0x02,0x00,0x00,0x00,0x20,0xFF,0x27,0x00,0x00,0x00,0x00,0xFB,0xFF,0xDF,
0x4A,0x00,0x00,0xF6,0xCD,0xFE,0xFF,0x07,0xA0,0x7F,0x00,0x20,0xF8,0x1F,0xF2,0x0C,
0x00,0x00,0xC0,0x2F,0xF3,0x1E,0x00,0x00,0xF5,0x0E,0xD0,0xFF,0xAC,0xDB,0xFF,0x04,
0x10,0xC8,0xFF,0xDF,0x29,0x00,
// Unicode: [0x0068, h]
0xCD,0x00,0x00,0x00,0x00,0xEF,0x00,0x00,0x00,0x00,0xEF,0x00,0x00,0x00,0x00,0xEF,
0x00,0x00,0x00,0x00,0xEF,0x00,0x00,0x00,0x00,0xEF,0x91,0xFE,0x4C,0x00,0xEF,0xEE,
0xDB,0xFF,0x03,0xFF,0x09,0x00,0xF8,0x09,0xEF,0x00,0x00,0xF2,0x0B,0xEF,0x00,0x00,
0xF1,0x0B,0xEF,0x00,0x00,0xF1,0x0B,0xEF,0x00,0x00,0xF1,0x0B,0xEF,0x00,0x00,0xF1,
0x0B,0xEF,0x00,0x00,0xF1,0x0B,0xEF,0x00,0x00,0xF1,0x0B,0xEF,0x00,0x00,0xF1,0x0B,
0xCD,0x00,0x00,0xE1,0x0A,
// Unicode: [0x0069, i]
0xE0,0x0D,0xF1,0x0E,0x40,0x03,0x00,0x00,0x00,0x00,0xE0,0x0B,0xF0,0x0D,0xF0,0x0D,
0xF0,0x0D,0xF0,0x0D,0xF0,0x0D,0xF0,0x0D,0xF0,0x0D,0xF0,0x0D,0xF0,0x0D,0xF0,0x0D,
0xE0,0x0B,
// Unicode: [0x006C, l]
0xF2,0x08,0x00,0xF3,0x0A,0x00,0xF3,0x0A,0x00,0xF3,0x0A,0x00,0xF3,0x0A,0x00,0xF3,
0x0A,0x00,0xF3,0x0A,0x00,0xF3,0x0A,0x00,0xF3,0x0A,0x00,0xF3,0x0A,0x00,0xF3,0x0A,
0x00,0xF3,0x0A,0x00,0xF3,0x0A,0x00,0xF3,0x0A,0x00,0xF2,0x0C,0x00,0xE0,0xBF,0x0A,
0x20,0xFB,0x2E,
// Unicode: [0x006D, m]
0xF4,0x44,0xFB,0xBF,0x02,0xD7,0xDF,0x07,0xF3,0xFD,0x7A,0xFC,0xBE,0x8E,0xE8,0x7F,
0xF2,0x4F,0x00,0xC0,0xCF,0x01,0x20,0xDF,0xF2,0x0B,0x00,0x80,0x5F,0x00,0x00,0xFE,
0xF2,0x0B,0x00,0x70,0x5F,0x00,0x00,0xFD,0xF2,0x0B,0x00,0x70,0x5F,0x00,0x00,0xFD,
0xF2,0x0B,0x00,0x70,0x5F,0x00,0x00,0xFD,0xF2,0x0B,0x00,0x70,0x5F,0x00,0x00,0xFD,
0xF2,0x0B,0x00,0x70,0x5F,0x00,0x00,0xFD,0xF2,0x0B,0x00,0x70,0x5F,0x00,0x00,0xFD,
0xF2,0x0B,0x00,0x70,0x5F,0x00,0x00,0xFD,0xF1,0x09,0x00,0x60,0x4F,0x00,0x00,0xEB,
// Unicode: [0x006E, n]
0xF4,0x34,0xFB,0xBE,0x02,0xF3,0xFD,0x7A,0xFA,0x0E,0xF2,0x4F,0x00,0x90,0x6F,0xF1,
0x0B,0x00,0x40,0x9F,0xF1,0x0B,0x00,0x40,0x9F,0xF1,0x0B,0x00,0x40,0x9F,0xF1,0x0B,
0x00,0x40,0x9F,0xF1,0x0B,0x00,0x40,0x9F,0xF1,0x0B,0x00,0x40,0x9F,0xF1,0x0B,0x00,
0x40,0x9F,0xF1,0x0B,0x00,0x40,0x9F,0xE1,0x09,0x00,0x20,0x8F,
// Unicode: [0x006F, o]
0x00,0xB3,0xFE,0x8D,0x01,0x00,0x50,0xFF,0xAB,0xFD,0x1D,0x00,0xF1,0x2E,0x00,0x90,
0x9F,0x00,0xF7,0x08,0x00,0x00,0xFF,0x00,0xFA,0x04,0x00,0x00,0xFB,0x03,0xFC,0x02,
0x00,0x00,0xFA,0x04,0xFC,0x02,0x00,0x00,0xFA,0x04,0xFA,0x04,0x00,0x00,0xFB,0x03,
0xF7,0x08,0x00,0x00,0xFF,0x00,0xF1,0x2E,0x00,0x90,0xAF,0x00,0x60,0xFF,0xAB,0xFD,
0x1E,0x00,0x00,0xB4,0xFE,0x9E,0x01,0x00,
// Unicode: [0x0070, p]
0xF4,0x34,0xFB,0xBF,0x02,0x00,0xF3,0xFD,0x7B,0xF9,0x1E,0x00,0xF2,0x5F,0x00,0x60,
0xAF,0x00,0xF1,0x0B,0x00,0x00,0xFE,0x00,0xF1,0x0B,0x00,0x00,0xFB,0x03,0xF1,0x0B,
0x00,0x00,0xF9,0x05,0xF1,0x0B,0x00,0x00,0xF9,0x05,0xF1,0x0B,0x00,0x00,0xFB,0x04,
0xF1,0x0B,0x00,0x10,0xFF,0x01,0xF1,0x3E,0x00,0x90,0xAF,0x00,0xF1,0xFF,0xBC,0xFD,
0x1E,0x00,0xF1,0x5B,0xFC,0xAE,0x02,0x00,0xF1,0x0B,0x00,0x00,0x00,0x00,0xF1,0x0B,
0x00,0x00,0x00,0x00,0xF1,0x0B,0x00,0x00,0x00,0x00,0xF1,0x0B,0x00,0x00,0x00,0x00,
0xE1,0x09,0x00,0x00,0x00,0x00,
// Unicode: [0x0072, r]
0xE2,0x56,0xFD,0x05,0xF2,0xFD,0xCB,0x05,0xF0,0x5F,0x00,0x00,0xF0,0x0D,0x00,0x00,
0xF0,0x0D,0x00,0x00,0xF0,0x0D,0x00,0x00,0xF0,0x0D,0x00,0x00,0xF0,0x0D,0x00,0x00,
0xF0,0x0D,0x00,0x00,0xF0,0x0D,0x00,0x00,0xF0,0x0D,0x00,0x00,0xE0,0x0B,0x00,0x00,
// Unicode: [0x0073, s]
0x00,0xC5,0xFF,0x3B,0x00,0x50,0xFF,0xBB,0x6F,0x00,0xC0,0x2F,0x00,0x00,0x00,0xE0,
0x1F,0x00,0x00,0x00,0xA0,0xDF,0x06,0x00,0x00,0x10,0xFB,0xFF,0x08,0x00,0x00,0x20,
0xE7,0xAF,0x00,0x00,0x00,0x10,0xFE,0x00,0x00,0x00,0x00,0xFB,0x02,0x50,0x00,0x10,
0xFE,0x00,0xF2,0xBF,0xEB,0x8F,0x00,0x50,0xEB,0xCF,0x05,0x00,
// Unicode: [0x0074, t]
0x00,0xF4,0x02,0x00,0x00,0xF7,0x03,0x00,0x00,0xF9,0x03,0x00,0xF2,0xFF,0xFF,0x06,
0x90,0xFD,0xAB,0x03,0x00,0xFA,0x03,0x00,0x00,0xFA,0x03,0x00,0x00,0xFA,0x03,0x00,
0x00,0xFA,0x03,0x00,0x00,0xFA,0x03,0x00,0x00,0xFA,0x03,0x00,0x00,0xFA,0x03,0x00,
0x00,0xF9,0x05,0x00,0x00,0xF5,0xAE,0x06,0x00,0x70,0xFE,0x09,
// Unicode: [0x0075, u]
0xF4,0x06,0x00,0x60,0x4F,0xF5,0x08,0x00,0x70,0x5F,0xF5,0x08,0x00,0x70,0x5F,0xF5,
0x08,0x00,0x70,0x5F,0xF5,0x08,0x00,0x70,0x5F,0xF5,0x08,0x00,0x70,0x5F,0xF5,0x08,
0x00,0x70,0x5F,0xF5,0x08,0x00,0x70,0x5F,0xF4,0x08,0x00,0x70,0x5F,0xF2,0x0D,0x00,
0xE2,0x6F,0xB0,0xDF,0xA9,0xCF,0x7F,0x00,0xE9,0xCF,0x15,0x7E,
// Unicode: [0x0076, v]
0xF6,0x07,0x00,0x00,0xF9,0x01,0xF3,0x0D,0x00,0x00,0xEF,0x00,0xE0,0x2F,0x00,0x50,
0x8F,0x00,0x90,0x7F,0x00,0xA0,0x3F,0x00,0x30,0xCF,0x00,0xF0,0x0E,0x00,0x00,0xFE,
0x01,0xF4,0x09,0x00,0x00,0xF9,0x06,0xF9,0x04,0x00,0x00,0xF4,0x0B,0xEE,0x00,0x00,
0x00,0xE0,0x5F,0x9F,0x00,0x00,0x00,0xA0,0xEF,0x4F,0x00,0x00,0x00,0x40,0xFF,0x0F,
0x00,0x00,0x00,0x00,0xFE,0x09,0x00,0x00,
// Unicode: [0x0079, y]
0xF7,0x06,0x00,0x00,0xFA,0x01,0xF4,0x0C,0x00,0x10,0xDF,0x00,0xE0,0x2F,0x00,0x60,
0x7F,0x00,0x80,0x8F,0x00,0xC0,0x1F,0x00,0x20,0xDF,0x00,0xF2,0x0B,0x00,0x00,0xFD,
0x03,0xF7,0x06,0x00,0x00,0xF7,0x09,0xFD,0x00,0x00,0x00,0xF1,0x3E,0xAF,0x00,0x00,
0x00,0xC0,0xCF,0x4F,0x00,0x00,0x00,0x60,0xFF,0x0E,0x00,0x00,0x00,0x10,0xFF,0x09,
0x00,0x00,0x00,0x00,0xFC,0x03,0x00,0x00,0x00,0x10,0xDF,0x00,0x00,0x00,0x00,0x70,
0x8F,0x00,0x00,0x00,0x00,0xD0,0x2F,0x00,0x00,0x00,0x00,0xF3,0x0C,0x00,0x00,0x00,
0x00,0xF8,0x05,0x00,0x00,0x00
};
